CREATE TABLE [dbo].[Gruppo] (
	[IdGruppo] int NOT NULL,
	[Descrizione] varchar(250) NULL,
	[IdGruppoPadre] int NULL,
	[DtCreazione] datetime NULL,
	[DescrizioneBreve] varchar(70) NULL,
	[TpGruppo] smallint NOT NULL
)
ALTER TABLE [dbo].[Gruppo] ADD CONSTRAINT [XPKGruppo] PRIMARY KEY CLUSTERED ([IdGruppo])
GO